% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/wilms.markers.R
\docType{data}
\name{wilms.markers}
\alias{wilms.markers}
\title{Array comparative genomic hybridization marker data}
\format{
A data frame with 3288 observations on the following 3 variables.
\describe{
\item{\code{Chromosome}}{The chromosome for the given marker}
\item{\code{Position}}{The position (in bp) for the given marker}
\item{\code{Name}}{The name of the marker (e.g., R:A-MEXP-192:RP11-465B22)}
}
}
\source{
\url{https://www.ebi.ac.uk/biostudies/arrayexpress} accession number E-TABM-10.
}
\usage{
wilms.markers
}
\description{
Array comparative genomic hybridization marker data from Natrajan et al. (2006)
}
\details{
Natrajan et al. (J. Pathology (2006) 210:  49 - 58) used array comparative genomic
hybridization to obtain genome-wide DNA copy number data from 97 Wilms' tumor samples at
3288 markers.  This data frame contains genomic position data for the probes in the array.
}
\keyword{datasets}
